[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Installation of VMware-server



I have not read all the postings coming up to this one. 
BUT, you mention 2.6.22

The last kernel that I was able to get vmware working with was 2.6.20.
There may be a workaround for the later kernels somewhere, but if I were you,
I would go out and pull (yum) one of the 2.6.20 kernels and install it.
That will give you the kernel and the stuff that vmware-config.pl is 
asking for.


-- 
                                        Reg.Clemens
                                        reg dwf com



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]